 
#    Copyright (C) 2018 Grupo de Estudio en Salud Publica y Tecnologias Aplicadas

#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.

#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.

#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.


Please read the README file at the main "health" module

For more information about GNU Health, please visit :
http://health.gnu.org
email : health@gnusolidario.org

For more information about this module:
moyanocasco.franciscom@gmail.com
